<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="MegaPack_Manilla2d_Beta_0.07" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">ca749e48-9ef9-4e2b-8359-304100281809</Guid>
  </Item>
</Items>
